{
	"_id": "WH2b4Tv630iuyAGJ",
	"name": "Blaupause Schwert",
	"permission": {
		"default": 0,
		"CBq5YXAqbO7HoJ03": 3
	},
	"type": "weapon",
	"img": "icons/svg/item-bag.svg",
	"data": {
	  "description": "Ein langes Stück Metall mit einem spitzen Ende.",
	  "damageBonus": 0,
	  "attackBonus": 0,
	  "defenseBonus": 0,
	  "movementBonus": 0,
	  "resistanceMind": 0,
	  "resistanceBody": 0,
	  "spellBonus": 0,
	  "skill": "",
	  "quantity": 1,
	  "value": 100,
	  "onbody": false,
	  "magic": false
	},
	"effects": [],
	"flags": {}
  }